<ART ID="00431" PID="2304" JID="148" BPAGE="347" EPAGE="373" PII="S0129055X1100431X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCALIZED ENDOMORPHISMS IN KITAEV'S TORIC CODE ON THE PLANE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIETER</FNM>
<SNM>NAAIJKENS</SNM>
<EAD>p.naaijkens@math.ru.nl</EAD>
<X-REF REFID="S0129055X1100431XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1100431XAF001">Institute for Mathematics, Astrophysics and Particle Physics, Radboud University Nijmegen, Postbus 9010, 6500 GL Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2010</RE>
<RV>28 March 2011</RV>
</HIST>
<ABST>
<P>We consider various aspects of Kitaev's toric code model on a plane in the <F>C*</F>-algebraic approach to quantum spin systems on a lattice. In particular, we show that elementary excitations of the ground state can be described by localized endomorphisms of the observable algebra. The structure of these endomorphisms is analyzed in the spirit of the Doplicher&#x2013;Haag&#x2013;Roberts program (specifically, through its generalization to infinite regions as considered by Buchholz and Fredenhagen). Most notably, the statistics of excitations can be calculated in this way. The excitations can equivalently be described by the representation theory of <F><TEX ID="S0129055X1100431XM001">$\mathcal{D}({\mathbb Z}_2)$</TEX></F>, i.e. Drinfel'd's quantum double of the group algebra of &#x2124;<INF>2</INF>.</P>
</ABST>
<KWDG>
<KWD>Localized endomorphisms</KWD>
<KWD>superselection sectors</KWD>
<KWD>anyons</KWD>
<KWD>toric code</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T05</KWD>
<KWD>81T25</KWD>
<KWD>18D10</KWD>
</KWDG>
</FRONT>
</ART>
