<ART ID="00434" PID="2304" JID="148" BPAGE="409" EPAGE="451" PII="S0129055X11004345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAST SOLITONS ON STAR GRAPHS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICCARDO</FNM>
<SNM>ADAMI</SNM>
<EAD>riccardo.adami@unimib.it</EAD>
<X-REF REFID="S0129055X11004345AF001"></X-REF>
</AUT>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>CACCIAPUOTI</SNM>
<EAD>cacciapuoti@him.uni-bonn.de</EAD>
<X-REF REFID="S0129055X11004345AF002"></X-REF>
</AUT>
<AUT>
<FNM>DOMENICO</FNM>
<SNM>FINCO</SNM>
<EAD>d.finco@uninettunouniversity.net</EAD>
<X-REF REFID="S0129055X11004345AF003"></X-REF>
</AUT>
<AUT>
<FNM>DIEGO</FNM>
<SNM>NOJA</SNM>
<EAD>diego.noja@unimib.it</EAD>
<X-REF REFID="S0129055X11004345AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004345AF001">Dipartimento di Matematica e Applicazioni, Universit&#x00E0; di Milano Bicocca, via R. Cozzi, 53, 20125 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X11004345AF002">Hausdorff Center for Mathematics, Institut f&#x00FC;r Angewandte Mathematik, Endenicher Allee, 60, 53115 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X11004345AF003">Facolt&#x00E1; di Ingegneria, Universit&#x00E1; Telematica Internazionale Uninettuno, Corso Vittorio Emanuele, II 00186 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2011</RE>
<RV>30 March 2011</RV>
</HIST>
<ABST>
<P>We define the Schr&#x00F6;dinger equation with focusing, cubic nonlinearity on one-vertex graphs. We prove global well-posedness in the energy domain and conservation laws for some self-adjoint boundary conditions at the vertex, i.e. Kirchhoff boundary condition and the so-called &#x03B4; and &#x03B4;&#x2032; boundary conditions. Moreover, in the same setting, we study the collision of a fast solitary wave with the vertex and we show that it splits in reflected and transmitted components. The outgoing waves preserve a soliton character over a time which depends on the logarithm of the velocity of the ingoing solitary wave. Over the same timescale, the reflection and transmission coefficients of the outgoing waves coincide with the corresponding coefficients of the linear problem. In the analysis of the problem, we follow ideas borrowed from the seminal paper [17] about scattering of fast solitons by a delta interaction on the line, by Holmer, Marzuola and Zworski. The present paper represents an extension of their work to the case of graphs and, as a byproduct, it shows how to extend the analysis of soliton scattering by other point interactions on the line, interpreted as a degenerate graph.</P>
</ABST>
<KWDG>
<KWD>Quantum graphs</KWD>
<KWD>nonlinear Schr&#x00F6;dinger equation</KWD>
<KWD>solitary waves</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q55</KWD>
<KWD>81Q35</KWD>
<KWD>37K40</KWD>
</KWDG>
</FRONT>
</ART>
